PLAITER(1)

NAME
Plaiter - Command-line front-end to command-line music players.

DESCRIPTION

  Usage is:

    "plaiter [options] [file, playlist, directory or stream ...]"

OPTIONS

--daemon,-d -- daemon mode

--queue,-q -- add tracks to queue

--enqueue -- add tracks to queue

--random -- random shuffle

--play -- play

--pause -- toggle pause mode

--stop,-s -- stop

--latch [on|off] -- toggle or set stop after current track

--next,-n [n] -- skip forward [n tracks]

--prev [n] -- skip backward [n tracks]

--search <str> -- search in playlist

--rsearch <str> -- reverse search in playlist

--reset,-r -- play track 1

--loop [on|off] -- toggle or set loop mode

--quit -- quit daemon

--status -- show status

--list,-l -- show playlist

--help -- show help

--version -- show version

-v -- be verbose

AUTHOR
Written by Stephen Jungels (sjungels@gmail.com)

COPYRIGHT
Copyright © 2005, 2006 by Stephen Jungels. Released under the GPL. Latest version and more info at http://jungels.net/projects/plait/